[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.UID

Archive entry user ID

## Declaration

Source position: libtar.pp line 207

`public property TTarWriter.UID: Integer read FUID write FUID;`

## Description

UID is used for the UID field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry

The latest version of this document can be found at lazarus-ccr.sourceforge.net .